<div dir="ltr"><div>The fix is out, get it applied!!</div><div><br></div><a href="http://news.softpedia.com/news/canonical-patches-multiple-openssl-vulnerabilities-in-all-supported-ubuntu-oses-503641.shtml">http://news.softpedia.com/news/canonical-patches-multiple-openssl-vulnerabilities-in-all-supported-ubuntu-oses-503641.shtml</a><br><div><br></div><div>Regards,</div><div><br></div><div>Phill.</div></div><div class="gmail_extra"><br><div class="gmail_quote">On 4 May 2016 at 12:07, Phill. Whiteside <span dir="ltr"><<a href="mailto:phillwuk@gmail.com" target="_blank">phillwuk@gmail.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr">Hi,<div><br></div><div>a heads up for every one, make sure you're updated if using this.</div><div><br></div><p style="margin:0px 0px 6px;color:rgb(20,24,35);font-family:helvetica,arial,sans-serif;font-size:14px;line-height:19.32px">* Severity: High * OpenSSL Security Advisory [3rd May 2016]</p><p style="margin:6px 0px;color:rgb(20,24,35);font-family:helvetica,arial,sans-serif;font-size:14px;line-height:19.32px"><a href="https://www.openssl.org/news/secadv/20160503.txt" rel="nofollow" style="color:rgb(59,89,152);text-decoration:none" target="_blank">https://www.openssl.org/news/secadv/20160503.txt</a> …</p><div><span style="color:rgb(20,24,35);font-family:helvetica,arial,sans-serif;font-size:14px;line-height:19.32px">Patch servers ASAP.</span><span style="color:rgb(20,24,35);font-family:helvetica,arial,sans-serif;font-size:14px;line-height:19.32px"> </span></div><div><br></div><div>Regards,</div><div><br></div><div>Phill.</div></div>
</blockquote></div><br></div>